# Command: testsuite::test_rate_neurons_mpi

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_rate_neurons_mpi - Test rate model neurons in parallel

Synopsis:

    (test_rate_neurons_mpi) run ->	-

Description:

      test_rate_neurons_mpi.sli checks if simulations with rate neurons
      (lin_rate_ipn, siegert_neuron) and rate connections
      (rate_connection_instantaneous, diffusion_connection) work in parallel.

      Author:  Jan Hahne

SeeAlso:

- lin_rate_ipn
- rate_connection_instantaneous
- siegert_neuron
- diffusion_connection

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/mpitests/test_rate_neurons_mpi.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative